/* Bootstrap tweaks */
body {
  padding-bottom: 30px;
  font-family: 'Raleway';
  font-size: 22px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}

#webcontact {
  padding-left: 30px;
}

#copyright {
  padding-left: 30px;
}

.panel.noborder {
    border: none;
    box-shadow: none;
}
.panel.noborder > .panel-heading {
    border: 1px solid #dddddd;
    background-color: #f5f5f5;
    border-radius: 0;
}

h1.indent,
h2.indent,
h3.indent,
h4.indent,
h5.indent,
h6.indent,
.h1.indent,
.h2.indent,
.h3.indent,
.h4.indent,
.h5.indent,
.h6.indent {
  text-indent: 50px;
}

.hideme {
 color: white;
}

.fixed-size {
  width: 300px;
  height: 200px;
}

.fixed-height {
  max-height:100%;
}


/* ADDED from Bootswatch Simplex Theme */
[data-bs-theme=light] {
  --bs-blue: #007bff;
  --bs-indigo: #6610f2;
  --bs-purple: #9b479f;
  --bs-pink: #e83e8c;
  --bs-red: #d9230f;
  --bs-orange: #d9831f;
  --bs-yellow: #ffc107;
  --bs-green: #469408;
  --bs-teal: #20c997;
  --bs-cyan: #029acf;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #777;
  --bs-gray-dark: #373a3c;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #ddd;
  --bs-gray-300: #ccc;
  --bs-gray-400: #bbb;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #777;
  --bs-gray-700: #444;
  --bs-gray-800: #373a3c;
  --bs-gray-900: #212529;
  --bs-primary: #d9230f;
  --bs-secondary: #fff;
  --bs-success: #469408;
  --bs-info: #029acf;
  --bs-warning: #d9831f;
  --bs-danger: #9b479f;
  --bs-light: #fff;
  --bs-dark: #373a3c;
  --bs-primary-rgb: 217, 35, 15;
  --bs-secondary-rgb: 255, 255, 255;
  --bs-success-rgb: 70, 148, 8;
  --bs-info-rgb: 2, 154, 207;
  --bs-warning-rgb: 217, 131, 31;
  --bs-danger-rgb: 155, 71, 159;
  --bs-light-rgb: 255, 255, 255;
  --bs-dark-rgb: 55, 58, 60;
  --bs-primary-text-emphasis: #570e06;
  --bs-secondary-text-emphasis: #666666;
  --bs-success-text-emphasis: #1c3b03;
  --bs-info-text-emphasis: #013e53;
  --bs-warning-text-emphasis: #57340c;
  --bs-danger-text-emphasis: #3e1c40;
  --bs-light-text-emphasis: #444;
  --bs-dark-text-emphasis: #444;
  --bs-primary-bg-subtle: #f7d3cf;
  --bs-secondary-bg-subtle: white;
  --bs-success-bg-subtle: #daeace;
  --bs-info-bg-subtle: #ccebf5;
  --bs-warning-bg-subtle: #f7e6d2;
  --bs-danger-bg-subtle: #ebdaec;
  --bs-light-bg-subtle: #fcfcfd;
  --bs-dark-bg-subtle: #bbb;
  --bs-primary-border-subtle: #f0a79f;
  --bs-secondary-border-subtle: white;
  --bs-success-border-subtle: #b5d49c;
  --bs-info-border-subtle: #9ad7ec;
  --bs-warning-border-subtle: #f0cda5;
  --bs-danger-border-subtle: #d7b5d9;
  --bs-light-border-subtle: #ddd;
  --bs-dark-border-subtle: #adb5bd;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-font-sans-serif: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg: #fcfcfc;
  --bs-body-bg-rgb: 252, 252, 252;
  --bs-emphasis-color: #000;
  --bs-emphasis-color-rgb: 0, 0, 0;
  --bs-secondary-color: rgba(33, 37, 41, 0.75);
  --bs-secondary-color-rgb: 33, 37, 41;
  --bs-secondary-bg: #ddd;
  --bs-secondary-bg-rgb: 221, 221, 221;
  --bs-tertiary-color: rgba(33, 37, 41, 0.5);
  --bs-tertiary-color-rgb: 33, 37, 41;
  --bs-tertiary-bg: #f8f9fa;
  --bs-tertiary-bg-rgb: 248, 249, 250;
  --bs-heading-color: inherit;
  --bs-link-color: #d9230f;
  --bs-link-color-rgb: 217, 35, 15;
  --bs-link-decoration: underline;
  --bs-link-hover-color: #ae1c0c;
  --bs-link-hover-color-rgb: 174, 28, 12;
  --bs-code-color: #e83e8c;
  --bs-highlight-color: #212529;
  --bs-highlight-bg: #fff3cd;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #ccc;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-xxl: 2rem;
  --bs-border-radius-2xl: var(--bs-border-radius-xxl);
  --bs-border-radius-pill: 50rem;
  --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  --bs-focus-ring-width: 0.25rem;
  --bs-focus-ring-opacity: 0.25;
  --bs-focus-ring-color: rgba(217, 35, 15, 0.25);
  --bs-form-valid-color: #469408;
  --bs-form-valid-border-color: #469408;
  --bs-form-invalid-color: #9b479f;
  --bs-form-invalid-border-color: #9b479f;
}

[data-bs-theme=dark] {
  color-scheme: dark;
  --bs-body-color: #ccc;
  --bs-body-color-rgb: 204, 204, 204;
  --bs-body-bg: #212529;
  --bs-body-bg-rgb: 33, 37, 41;
  --bs-emphasis-color: #fff;
  --bs-emphasis-color-rgb: 255, 255, 255;
  --bs-secondary-color: rgba(204, 204, 204, 0.75);
  --bs-secondary-color-rgb: 204, 204, 204;
  --bs-secondary-bg: #373a3c;
  --bs-secondary-bg-rgb: 55, 58, 60;
  --bs-tertiary-color: rgba(204, 204, 204, 0.5);
  --bs-tertiary-color-rgb: 204, 204, 204;
  --bs-tertiary-bg: #2c3033;
  --bs-tertiary-bg-rgb: 44, 48, 51;
  --bs-primary-text-emphasis: #e87b6f;
  --bs-secondary-text-emphasis: white;
  --bs-success-text-emphasis: #90bf6b;
  --bs-info-text-emphasis: #67c2e2;
  --bs-warning-text-emphasis: #e8b579;
  --bs-danger-text-emphasis: #c391c5;
  --bs-light-text-emphasis: #f8f9fa;
  --bs-dark-text-emphasis: #ccc;
  --bs-primary-bg-subtle: #2b0703;
  --bs-secondary-bg-subtle: #333333;
  --bs-success-bg-subtle: #0e1e02;
  --bs-info-bg-subtle: #001f29;
  --bs-warning-bg-subtle: #2b1a06;
  --bs-danger-bg-subtle: #1f0e20;
  --bs-light-bg-subtle: #373a3c;
  --bs-dark-bg-subtle: #1c1d1e;
  --bs-primary-border-subtle: #821509;
  --bs-secondary-border-subtle: #999999;
  --bs-success-border-subtle: #2a5905;
  --bs-info-border-subtle: #015c7c;
  --bs-warning-border-subtle: #824f13;
  --bs-danger-border-subtle: #5d2b5f;
  --bs-light-border-subtle: #444;
  --bs-dark-border-subtle: #373a3c;
  --bs-heading-color: inherit;
  --bs-link-color: #e87b6f;
  --bs-link-hover-color: #ed958c;
  --bs-link-color-rgb: 232, 123, 111;
  --bs-link-hover-color-rgb: 237, 149, 140;
  --bs-code-color: #f18bba;
  --bs-highlight-color: #ccc;
  --bs-highlight-bg: #664d03;
  --bs-border-color: #444;
  --bs-border-color-translucent: rgba(255, 255, 255, 0.15);
  --bs-form-valid-color: #90bf6b;
  --bs-form-valid-border-color: #90bf6b;
  --bs-form-invalid-color: #e87b6f;
  --bs-form-invalid-border-color: #e87b6f;
}